@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@media screen and (orientation: landscape) {

}
:root {
    --black:#151515 ;
    --gold:  #fddcd7;
    --white:#ffffff;
    --textColor:#ffffffb8;
}
@font-face {
    font-family:'seasons-bd';
    src: url('../fonts/seasons/theseasons-bd.otf') format('otf'),
    url('../fonts/seasons/theseasons-bd.otf')  format('truetype');
}





a{
    text-decoration:none;
}
.cigra{
    font-family: cigra sans-serif;
}
.hurme{
    font-family: hurme sans-serif;
}
.hurmeBold{
    font-family: hurmeBold sans-serif;
}
.hurmeSemiBold{
    font-family: hurmeSemiBold sans-serif;
}

#loading-image {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;

}
.category-title img{
    padding: 0 2rem;
    margin: 1rem auto;
    width: 250px;
}
.modal-video{
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    border: 2px solid #fddcd7;
    border-radius: 15px;
}

body{
    overflow-x: hidden;
    width: 100%;
    background: url(../img/bg.jpg) no-repeat center center fixed;
    overflow-y: smooth-scroll;
}

#main-page{

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    overflow-x: hidden;
    position: relative;
    display: flex;


}
.full-landing-image{
    width: 100%;
    background: url(../img/bg.jpg) no-repeat center center fixed;
    background-size: cover;
    overflow-x: hidden;
    overflow-y: scroll;

}
.nav-tabs {
    border-bottom: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}
.nav-tabs li{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    border-radius: 10px;
    padding: 0 1rem;
    border: 1px solid #f5c181;
    margin-bottom: 10px;
    width: 70%;
}

.nav-tabs .nav-link{
    font-size: 14px;
    color: #ffffff;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    font-family: hurme, sans-serif;
    width: 100%;

}
.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: transparent;
    border: 0;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 0;
    isolation: isolate;
}

.category-product-name h1{
    color: #ffffff;
    font-size: 2.5rem;
}

.carousel-wrapper{

}
.top-bar{
    padding: 1rem 0;
    background: #151515;
    width: 100%;

}
.logo{
    padding-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo img {
    width: 120px;
}
.menu-block{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 2rem 0 0 0;
    background: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter:blur(10px) !important;
    border: 1px solid #f5c18194;
    border-radius: 10px;
    padding: 2rem 0;
}
.title {
    padding-bottom: 1rem;
    text-align: center;
}
.title h1{
    color: #f5c181;
    font-size: 2rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.categories-block{
    width: 90%;
}
.category-card{
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    -webkit-align-items: flex-end;
    text-align: center;
    margin: 10px 0;
    height: 70px;
    border: 1px solid #f5c18194;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    position: relative;
}
.flag a{
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}
.flag a:hover{
    color: #f5c181;
}


.flag{
    padding: 1rem 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.flag img{
    width: 30px;
    margin-right: 10px;
}
.category-card h4{
    color: #Fddcd7;
    letter-spacing: 1px;
    font-family: Champion Gothic Heavyweight, sans-serif;
    margin-bottom: 0!important;
    font-size: 17px;
    padding-bottom: 10px;
}







#owl-demo{
    overflow: hidden;

}


#owl-demo .item img{
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;

}
.item{
    position:relative;
}
.project-text{
    position: absolute;
    bottom: 20%;
    left: 10%;
    color: #fff;
}
.item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.project-text h4  {
    transition: all 2s ease-in-out;
}
.project-text p  {
    display: none;

}


.item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);


}

.project-text h4  {
    font-size:30px;
    transition: transform 250ms;
}

.project-text p  {
    transition: transform 250ms;
}
.item:hover h4{
    transform: translateY(-10px);


}
.item:hover p{
    display: block;
    padding: 2rem;
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1s;
}
.item:hover .project-text {

    padding: 2rem;
    left:0%;
    display:flex;
    flex-direction:column;
    text-align:center;
    background-image: linear-gradient(to right, #464f32bd, #25252580);
}
/*.owl-main-image{*/
/* background-image: url('img_girl.jpg');*/
/*    position: relative;*/
/*    display: block;*/
/*    width: 100%;*/
/*    background-position: top center;*/
/*    background-size: cover;*/
/*    background-repeat: no-repeat;*/

/*}*/



#loading {
    position: fixed;
    display: flex;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background-color: #000;
    z-index: 99;
}

/*#loading-image {*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*    z-index: 100;*/
/*}*/
/*#loading-image img {*/
/*   width:70%;*/
/*}*/
.mobile-home{
    display:none;
}
.col-md-12{
    margin: 0 !important;
    padding: 0 !important;
}
.mobile-block{
    position: relative;
}
.text-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    font-size: 25px;
    font-weight: bold;
    color: white;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    z-index: 50;
    cursor: pointer;
    bottom: 0;
    background-image: linear-gradient(#00000087, #00000085);
}

.text-overlay p{
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    width: 85%;
}
.more-btn{
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    border: 1px solid #fff;
    padding: 0.5rem 1rem;
}

.more-btn:hover{
    color: #ffffff;
    text-decoration: none;
}

#page{
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.modal-content{
    border:none;
    border-radius: 0;
}
.modal-dialog{
    margin: 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.modal-content{
    background: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter:blur(10px) !important;
    border: 1px solid #fddcd7;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
.modal-body {
    margin: 0 1rem;

}
.modal-body img{
    width: 100%;
    object-fit: cover;
    border-radius: 40px;
    border: 2px solid #fddcd7;
}
.modal-info{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    text-transform: uppercase;
    margin: 0 1rem;

}
.modal-info h3{
    font-family: hurmeBold, sans-serif;
    letter-spacing: 1px;
    text-align:center;
}
.modal-info h5{
    font-family: hurmeBold, sans-serif;
    letter-spacing: 1px;
    text-align:center;
}

.modal-desc p{
    font-family: hurmeSemiBold, sans-serif;
    letter-spacing: 1px;
}
.modal-desc{
    width: 100%;
    margin: 0 1rem;
    color: #fff;
    text-align:center;
}
.modal-header{
    border:none;
    padding: 0;
}
.modal-footer{
    border: none;
    display: flex;
    justify-content: center;
    padding: 2rem 0;
}
.modal-footer button{
    background: none;
    border: none;
    color: #fff;

}
.modal-footer btn{
    width: 100%;
    background: transparent;

}
.modal-header .btn-close {
    margin: 0rem auto;
    float: right;
    font-weight: 700;
    background-image: none;
    color: #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}
.modal-card{
    display: flex;
    justify-content: space-between;
    margin: 1rem;
    border: 1px solid #a19d9d7d;
    border-radius: 20px;
    padding: 0 !important;
    width: 90%;
    align-items: center;
    background: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter:blur(10px) !important;
}

.modal-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.modal-video-container{
    width: 100%;
    height: 30vh;
}
.modal-title{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-right: 5px;
}
.modal-title p{
    color:#Fddcd7;
    letter-spacing: 1px;
    font-family: hurmeBold, sans-serif;
    margin-bottom: 0!important;
    font-weight: bold;
    font-size: 16px;
}


.btn-primary:focus{
    box-shadow: none;
    border: 1px solid #fddcd7;
    border-color: none;
}
.btn-primary:active{
    box-shadow: none;
    border: 1px solid #fddcd7;
    border-color: none;
}
.btn-primary:hover{
    box-shadow: none;
    border: 1px solid #fddcd7;
    border-color: none;
}


.category-modal {
    display: flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding: 2rem 0;

}


button {
    outline: none;
}

#myVideo{
    object-fit: cover;
    height: 160px;
    border-radius:10px;
}
.content {
    position: absolute;
    color: #f1f1f1;
    bottom:0;
    width: 100%;

}
#category-page{


}


.category-page-content{
    width: 100%;
    display: flex;
}

.image-title{
    position: sticky;
    top: 0;
    width: 100%;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: url(../img/leather.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.image-title img{
    object-fit: cover;
    height: 80vh;
}

.category-page-products{
    width: 100%;
    background: #00000085;
    min-height: 100vh;
}
.category-logo{
    display: -webkit-flex;
    display: flex;
    width: 100%;
    padding: 1rem;
    justify-content: end;
    -webkit-justify-content: flex-end;
    padding-top: 3rem;
}
.category-logo img{
    width: 200px;
}
.category-product{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;


    padding: 0 1rem;
    margin: 1rem 0;
}
.category-product-title{

    text-align: center;

}
.category-product-title h3{
    font-size: 17px;
    color: #f5c181;
    letter-spacing: 4px;
    text-transform: capitalize;
    font-family: seasons-bd, sans-serif;
    margin-bottom: 0;
}
.category-product-title small{
    font-size: 17px;
    color: #f5c181;
    letter-spacing: 4px;
    text-transform: capitalize;
    font-family: "Lato", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
}
.category-product-title h4{
    font-size: 17px;
    color: #fff3d0;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: seasons-bd, sans-serif;
    margin-bottom: 0;
}
.category-product-title small{
    font-size: 12px;
    color: #fff3d0;










    direction: ltr;
}

.category-product-desc{
    color: #f3dcb5;
    direction: rtl;
    font-family: hurme sans-serif;
}

.category-products-bloc{
    padding: 1rem;
}
.category-title{
    border-bottom: 2px dotted #ffffff52;
    margin: 0 1rem;
    padding: 1rem 0;
    text-align: center;
}

.long-drinks .category-product-title h4 {
    font-size: 17px;
    color: #00fdff;
    letter-spacing: 1px;
    font-family: seasons-bd, sans-serif;
    margin-bottom: 0;
    text-transform: capitalize;
}

.category-title small{
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 1px;
    text-align: center;
}
.category-title h2{
    font-size: 20px;
    color: #ffffff;
    letter-spacing: 5px;
    text-align: center;
    padding-top: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    font-family: hurme, sans-serif;
    font-weight: 900;
}
.quote{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    text-align: center;
}
.quote p{
    color: #fff;
    font-size: 13px;
    font-style: italic;
    margin: 0;
}
.quote img{
    width: 30px;
    margin-right: 10px;
}

.category-product-price{
    color: #fff;
    font-family: hurme sans-serif;
    margin-top: 12px;
}
.category-product-price h5{
    letter-spacing: 1px;
    font-family: hurmeSemiBold,  sans-serif;
}
.subcategory-card{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin: 1rem;
    border: 1px solid #a19d9d7d;
    border-radius: 20px;
    padding: 0 !important;
    width: 90%;
    align-items: center;
    background: #ffffff00 !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter:blur(10px) !important;
}
.sub-categories-block{
    min-height: 75vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.subcategory-image img{
    height: 100%;
    width:100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.subcategory-title{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-right: 5px;
}
.subcategory-title p{
    color:#Fddcd7;
    letter-spacing: 1px;
    font-family: hurmeBold, sans-serif;
    margin-bottom: 0!important;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}
#copyright{
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 1rem;
    text-align: center;
    font-size: 11px;
}
#copyright b{
    color: #f5c181;
    margin: 0px 5px;
}
#copyright1{
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    text-align: center;
    font-size: 9px;
    padding: 2rem 0;
}
#copyright1 b{
    color: #f5c181;
    margin: 0px 5px;
}


@media only screen and (min-width: 756px) {


}
